Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: src/main/resources/properties/plugin
Bundle-SymbolicName: org.polarsys.esf.analysis.common.ui;singleton:=true
Bundle-Version: 0.7.0.qualifier
Bundle-Activator: org.polarsys.esf.analysis.common.ui.ESFAnalysisCommonUIActivator$Implementation
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.emf.common,
 org.eclipse.emf.common.ui
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Automatic-Module-Name: org.polarsys.esf.analysis.common.ui
